Subject: Re: Melbourne Hamfest: Change the Schedule?
From: [email-masked]
To: "John or Susan Lundberg" <[email-masked]>
Date: Wed, 5 Dec 2012 10:04:23 -0500 (Eastern Standard Time)

Hi John:
I'm for option 2.

The setup option makes lots
of sense.  This year I had a tough time getting my items in there because
of all the people. there.
Friday evening is NOT good for hamfests. 
You can fill in various reasons.

Sunday is really NOT a big
day.  Very few sales occur on Sunday.  Many people go to Church in the
morning and by 11:30 we are all packing up.  

This hamfest is
advertised all year long and people know it's coming.  If they don't go on
Saturday, it's usually because they did not want to go.
Thanks
Carl - WC4H
> Hello everyone! 
> 
> The
Melbourne Hamfest Committee is exploring various ways that we might 
> change the schedule of events. Please respond with information as
to 
> whether each option would affect your attendance and level
of 
> participation in the hamfest. 
> 
> We
continue to look for ways to boost attendance at the hamfest. If you 
> can offer any suggestions to us based on your attendance at and
knowledge 
> of other hamfests, please include those also. 
> 
> Three schedule choices we are considering: 
>

> 1. Same schedule as the last few years. Generally, the feedback
I have 
> received is that the setup time on Friday is
insufficient and runs too 
> late into the evening. Attendance on
Sunday is considered by many to be 
> too low. Some have been
bothered by buyers of one or two tables during the 
> setup time.

> 
> 2. Go to setup on Friday and a Saturday-only
hamfest: 
> Friday 12 PM â€“ 5 PM: Setup for vendors of 5 tables
or more 
> Friday 5 PM â€“ 7 PM: Setup for vendors with 1-4 tables

> Saturday 8 AM â€“ 9 AM: Setup for all vendors 
>
Saturday 9 AM â€“ 5 PM: Indoor hamfest open 
> 
> 3. Go to
a Friday evening and Saturday hamfest: 
> Friday 10 AM â€“ 6 PM:
Setup for vendors of 5 tables or more 
> Friday 3 PM â€“ 6 PM:
Setup for vendors with 1-4 tables 
> Friday 6 PM â€“ 9 PM: Indoor
hamfest open. 
> Saturday 8 AM â€“ 9 AM: Early entry to the
auditorium for all vendors 
> Saturday 9 AM â€“ 5 PM: Indoor
hamfest open 
> 
> Please respond by December 7th. I will
then summarize the results and 
> discuss them with the PCARS
Board of Directors. It is possible there will 
> be some follow-up
questions. In any case, we WILL let you know what is 
> finally
decided. 
> Thank you for your participation! 
> 
> John Lundberg W2TX 
> 2012 Melbourne Hamfest Chairman